/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
.author #post-author h4{color:#333333 !important;}
#footer-widgets-container {
    background-color: #f1ebe1;
    border-top: 1px solid #b9b4ac;
    min-height: 53px;
}
#copyright,#credit{margin:10px 0 !important;}
#credit a{color:#fff;}
#header-container{border-top:10px solid #333333;}
#cart_ic{
	background: url("images/cart.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #4a2b08;
    font-size: 18px;
    padding: 10px 26px;
}
.home .wpb_row, .home .wpb_content_element, .home ul.wpb_thumbnails-fluid > li, .home .last_toggle_el_margin, .home .wpb_button{margin-bottom:0;}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    height: auto;
    padding: 0;
}

.homeText p{font-size:18px;}

hr{border: 1px solid #333333;width:15%;}
#nav-container{margin-bottom:0;}

.content_before{min-height:50px;
	background:#88292a;
	
	width:100%;
}
.content_inner{
	padding:25px;
	margin:0 auto;
	max-width:960px;
	width:100%;
}
.content_inner h4, .content_inner h1  {
    text-align: center;
    text-shadow: 0 2px 2px #333333;
    color:#fff;
}
.wpb_button.red_button {
	background:url(images/red-bg.jpg) no-repeat center center;
    margin: 0 30px !important;
    text-align: center !important;
    width: 80%;
    padding:20px 0;
}
.wpb_button.red_button:hover {
	background:#000;
	color:#fff;
}
#content{padding-top:40px !important;}
.home #content{padding-top:0px !important;}
strong{color: #751f20 !important;}


.wpcf7-text ,.wpcf7-form textarea{
    width: 310px;
}
.wpcf7-select {
    height: 33px;
    max-width: 323px !important;
    width: 323px;
}
input[type="reset"] {
    background: none repeat scroll 0 0 #222222;
    border: medium none;
    color: #fff;
    padding: 8px 10px;
}

.wpcf7-form p{
    margin-bottom: 1.2em;
}

.ind_good {
    border: 1px solid #ececec;
    float: left;
    height: 150px;
    margin: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100px;
}

#pick_goodies {
    padding-bottom: 10px;
}
#pick_good_des {
    border: 1px solid #ececec;
    float: left;
    height: 350px;
    margin: 5px;
    text-align: center;
    width: 250px;
}

.woocommerce .summary form{border:none;}

#pa_box.select {
    float: left;
    margin-right: 2em;
}

#product-506 .product_title,#product-506 .summary p.price{display:none;}

.single-product .single_variation{color:#792122;}

.single_variation_wrap .single_variation{background:#f9f6f1;padding:15px;color:#222222;font-weight:bold;font-size:18px;border:1px solid #e4d2d2;margin-bottom:1em;}

.single-product .quantity {
    position: relative;
    width: 100%;
}

.quantity .plus, .quantity .minus {
    background: none repeat scroll 0 0 #f0f0f0;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
    color: #222222;
    cursor: pointer;
    font-size: 12px;
    height: 27px;
    line-height: 0;
    padding: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 20px;
}
.woocommerce_message, .woocommerce-message{background:#f1ebe1;}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {






/*2019 - FWEb Changes*/
ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a{
    font-size:16px;
}   

#navigation .cart.no-rss-link{
    margin-top:-20px;
}

#navigation ul.cart a.cart-contents + ul, #navigation ul.cart a.search-contents + ul, #navigation ul.nav-search a.cart-contents + ul, #navigation ul.nav-search a.search-contents + ul {
    min-width:250px;background:#f4f4f4;border:1px solid #efefef;
}

#logo .site-title a{font-weight:normal;letter-spacing:1px;}

h2{font-weight:normal;}

.red-bg p, .red-bg h2{color:#fff;}


.content_inner h4, .content_inner h1{font-weight:normal;}
.content_inner{padding:40px;}

.wp-block-gallery.columns-4 .blocks-gallery-image, .wp-block-gallery.columns-4 .blocks-gallery-item {
    width: 20%;
    /* margin-right: 16px; */
    margin: 2%;
}





/* Desktop styles go below this line */
ul.nav li ul li a{border:none;}
#nav-container{}
#logo{
	width:100%;
	text-align:center;
}
.header-widget{
	width:18%;
	margin-top:55px;
	text-align: center;
	position:absolute;
	right:35px;
}
ul.nav{margin-right:0;}
ul.nav li{float:none;
	display:inline-block;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-weight: bold;
    text-transform: uppercase;
}

ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
	text-transform: uppercase;
}	
#navigation ul.nav > li a:hover,#navigation ul.nav > li:hover{background:none !important;color:#751f20 !important;}
#nav-container{padding-bottom:1em;}
ul.nav li a{border-right:1px solid #4a2b08; padding:0 1em !important;}
ul.nav li:last-child a{border-right:0;}
ul.nav ul{width:15.5em !important;background:#fff !important;}
.wpcf7-form strong {
    color: #751f20;
    display: inline-block;
    width: 25%;
}
.single-product.woocommerce .summary{width:48% !important;}

/*Custom Mix and Match */
.productImage{float:left;width:28%;}
.productImage .images{width:100%;}
.single-product.woocommerce #mix-match-summary.summary{width:70%!important;}
div.mnm_item{float:left;width:21%;border:1px solid #efefef;padding:1%;margin:.5%;text-align:center;min-height:190px;}
.mnm_message.woocommerce-info{width:100%;float:left;}
.mnm_cart{float:left;width:100%;}
table.mnm_table{display:none;}
form.mnm_form{float:left;width:100%;}
#mix-match-summary .itemTitle{margin-top:10px;float:left;width:100%;text-align:center;font-weight:bold;font-size:14px;color:#88292a}
.mnm-quantity input{width:35%;float:right;margin-right:2%;padding:3%;margin-top:10px;}
.mmQuan{float:left;margin-top:13px;margin-left:5px;}

.postid-506.woocommerce .images{width:30% !important;margin-right:none;margin-bottom: 3em !important;}
.postid-506.woocommerce .summary {
    float: none !important;
    margin-bottom: 1.5em;
    width:100% !important;
}
.postid-506.woocommerce .summary table.variations {
    width: 66% !important;
}
.postid-506 #pick_good_des {
    border: 1px solid #ececec;
    float: left;
    height: 350px;
    margin: 5px 43px 5px 5px;
    text-align: center;
    width: 27%;
}
.postid-506 #pick_good_des_right {
    float: left;
    max-width: 698px;
    width: 61%;
}
.postid-506 .single_variation_wrap{
	float:right;
	width:66%;
}
.postid-506 #chosen_goodies {
    float: right;
    width: 66%;
}

#pick_good_des_right {
    float: left;
    max-width: 698px;
    width: 336px;
}

.tax-product_cat ul.products li.product,.post-type-archive-product ul.products li.product {
     border: 1px solid #efefef;
    margin-right: 1% !important;
    padding: 1%;
    width: 30% !important;
    padding-top:30px;padding-bottom:30px;
}

.add_to_cart_button {padding:10px 30px!important;}

.woocommerce-loop-product__title{font-size:18px;margin-top:20px;margin-bottom:10px;}

.woocommerce-products-header__title.page-title{font-weight:normal!important;}

ul.products li.product.first{clear:left!important;}
ul.products li.product{clear:none!important;float:left;}
ul.products li.product:nth-child(2n){float:right;}
}

@media only screen and (min-width: 768px) and (max-width: 985px){
	.header-widget h3{font-size:15px !important;}
}
@media only screen and (min-width: 320px) and (max-width: 767px){
	#pick_good_des_right {
	    float: left;
	    width: 100%;
	}
	.post-type-archive-product ul.products li.product {
    border: 1px solid #c4c4c4;
    width:92%;
    padding: 8px;
   }
   #copyright > p {
		text-align: center;
	}
}	

.vc_row-no-padding .vc_inner{margin-left:auto!important;margin-right:auto!important;}